td.bookmark_exixts,
td.bookmark_empty { font-family: Verdana, serif;
                    font-size: 13px;
                    text-align:center;
                    font-weight:700; }

td.bookmark_exixts { border-left:solid white 2px;border-right:solid #707070 2px;border-top:solid white 2px; background-color: lightgrey; visibility:visible; cursor: pointer; cursor: hand; }

td.bookmark_empty { border-left:solid ivory 0px;border-right:solid ivory 0px;border-top:solid ivory 0px; background-color: ivory; visibility:hidden; }

td.bookmark_on  { border-top:solid white 0px; }

td.bookmark_off { border-top:solid white 1px; }